tests/test-tag
changeset 1308 2073e5a71008
parent 814 0902ffece4b4
child 1561 9c6d0abdb94e
--- a/tests/test-tag
+++ b/tests/test-tag
@@ -5,9 +5,9 @@ echo a > a
 hg add a
 hg commit -m "test" -d "0 0"
 hg history
-hg tag -d "0 0" "bleah" 
+hg tag -d "0 0" "bleah"
 hg history
 
 echo foo >> .hgtags
-hg tag -d "0 0" "bleah2" || echo "failed" 
+hg tag -d "0 0" "bleah2" || echo "failed"